LFR-FSW - Bug #976

HK_LFR_SC_V _F3 is erroneous
13/03/2017 03:04 PM - Veronique bouzid

Status: Closed Start date: 13/03/2017
Priority: Urgent Due date:

Assignee: Veronique bouzid % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Envoi de N rampes durant 2 mn avec balayage complet de la dynamique (-3.3V a 3.3V).

Nous avons verifié que la decomm fonctionnée donc le probleme doit venir du software de LFR.

Je joins le fichier qui plotte le champ HK_LFR_SC_V_F3 (RampUp_2mn_on_V.png)

le fichier utilisé par les plots est également fourni.

History

#1 - 13/03/2017 03:04 PM - Veronique bouzid

- Description updated

#2 - 16/03/2017 08:37 AM - paul leroy
- Status changed from New to Resolved

- Assignee changed from paul leroy to Veronique bouzid

correction effectuée pour fsw >= 3.2.0.3

#3 - 16/03/2017 11:21 AM - Veronique bouzid
- File RampUp_2mn_on_V.png added

Bug corrigé en 3.2.0.3.

#4 - 16/03/2017 11:22 AM - Veronique bouzid

- Status changed from Resolved to Closed

Files

RampUp_2mn_on_V.png 55.5 KB 13/03/2017 Veronique bouzid
list_v.txt 15.7 KB 13/03/2017 Veronique bouzid
RampUp_2mn_on_V.png 52.5 KB 16/03/2017 Veronique bouzid
